# draugr.torch_utilities.system.loading.global_pin_memory

draugr.torch_utilities.system.loading.global_pin_memory(num_workers: int, preference: Union [device, bool , str ] = True, update_num_thread_for_pinned_loader: bool = True) → bool
  #Some weird behaviour of when copying to pinned memory with more workers observed
    param num_workers

    param preference

    param update_num_thread_for_pinned_loader

    return